deploy.ant.properties.file=C:\\Users\\Pablito\\.netbeans\\6.9\\gfv32109393964.properties
j2ee.appclient.tool.jvmoptions=-Djava.endorsed.dirs="D:\\gfbuilds\\glassfish-3.1-b11-07_18_2010\\glassfish\\lib\\endorsed";"D:\\gfbuilds\\glassfish-3.1-b11-07_18_2010\\glassfish\\modules\\endorsed" -javaagent:"D:\\gfbuilds\\glassfish-3.1-b11-07_18_2010\\glassfish\\modules\\gf-client.jar"=mode=acscript,arg=-configxml,arg="D:\\gfbuilds\\glassfish-3.1-b11-07_18_2010\\glassfish\\domains\\domain1\\config\\sun-acc.xml",client=jar=
j2ee.appclient.tool.mainclass=org.glassfish.appclient.client.AppClientFacade
j2ee.appclient.tool.runtime=
j2ee.platform.is.jsr109=true
j2ee.server.home=D:\\gfbuilds\\glassfish-3.1-b11-07_18_2010\\glassfish
j2ee.server.instance=[D:\\gfbuilds\\glassfish-3.1-b11-07_18_2010\\glassfish]deployer:gfv3ee6:localhost:4848
netbeans.user=C:\\Users\\Pablito\\.netbeans\\6.9
wa.copy.client.jar.from=D:\\gfbuilds\\glassfish-3.1-b11-07_18_2010\\glassfish\\domains\\domain1\\generated\\xml
